@import url("https://fonts.googleapis.com/css2?family=Quicksand:wght@300;400;500;600;700;800;900&amp;family=Quicksand:wght@300;400;500;600;700;800;900&amp;display=swap");
body {
  font-size: 16px;
  color: #363636;
  line-height: 28px;
  font-weight: 400;
  background: #ffffff;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  font-family: "Quicksand", sans-serif;
}
.login-container {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  background-color:#ffe4f5;
  position: relative;
  font-family: "Quicksand", sans-serif;
}

.login-container::before
{
  background-image: url(../images/bg-building.png) ;
  background-repeat:repeat-x;
  background-position: left bottom;
  background-size: auto;
  position: absolute;
  content: "";
  width: 100%;
  height: 46px;
  left: 0;
  bottom: 0;
}

.img-box
{
  position: relative;
  text-align: center;
}

.img-box p
{
  position: absolute;
  top: 20px;
  left: 40px;
  right: 40px;
  color: #fff;
}

.form-box
{
  border:12px solid #ebd3e3;
  max-width: 80%;
  margin: 0 auto;
  
}

.fom-des
{
  padding: 20px 70px;
  text-align: center;
  background: #fff;
  height: 100%;
}

.fom-des h3
{
  font-size: 22px;
  padding: 20px 0px;
  font-weight: 900;
    text-transform: uppercase;
}

.sign__input {
  position: relative;
  margin-bottom: 20px;
  width: 100%;
}

.sign__input input {
  width: 100%;
  height: 45px;
  border: 1px solid #545454;
  padding-inline-start: 50px;
  padding-inline-end: 20px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -o-border-radius: 30px;
  -ms-border-radius: 30px;
  border-radius: 30px;
  color: #000;
  font-size: 14px;
  font-weight: bold;
}

.sign__input input::placeholder
{
  color: #000;
  font-size: 14px;
  font-weight: bold;
}

.sign__input input:focus, .sign__input input:focus-visible
{
  border: 2px solid #8338e1;
  outline: 0;
}



.sign__input span {
  position: absolute;
  top: 10px;
  inset-inline-start: 20px;
}

.sign__input span i {
  color:#5d2d8a;
}

.sign__input .login__eye
{
  position: absolute;
  left: 90%;
  top: 20%;
  color: #8f8f8f;
}

.fom-des button
{
  border: none;
  outline: none;
  padding: 15px 25px;
  background: linear-gradient(to right,#121212, #191919);
  cursor: pointer;
  font-size: 0.9em;
  border-radius: 30px;
  font-weight: 600;
  width: 100%;
  margin-top: 10px;
  transition: 0.6s;
  color: #fff;
}

.sub-btn
{
  border: none;
  outline: none;
  padding: 15px 25px;
  background: linear-gradient(to right,#121212, #191919);
  cursor: pointer;
  font-size: 0.9em;
  border-radius: 10px;
  font-weight: 600;
  width: 200px;
  margin-top: 10px;
  transition: 0.6s;
  color: #fff;
}

.fom-des button:hover, .sub-btn:hover, .link-to-other:hover
{
  color: #fff;
  background-image: linear-gradient(45deg, #fc5be6 1%, #8338E1 100%);
}




.sign__action {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  justify-content: space-between;
  gap: 15px;
  margin-top: 25px;
  flex-wrap: wrap;
}

.sign__check {
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: -ms-inline-flexbox;
  align-items: center;
  gap: 5px;
}

.sign__check input[type="radio"] {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  width: 15px;
  height: 15px;
  border: 1px solid #545454;
  border-radius: 50%;
  outline: none;
  cursor: pointer;
  transition: border-color 0.3s ease;
}

.sign__check input[type="radio"]:checked {
  border-color: #545454; /* Color when checked */
}

.sign__check input[type="radio"]::before {
  content: '';
  display: block;
  width: 9px;
  height: 9px;
  margin: 2px;
  border-radius: 50%;
  background-color: #5d2d8a; /* Color of the dot when checked */
  opacity: 0; /* Initially hidden */
  transition: opacity 0.3s ease;
}

/* Show the dot when radio button is checked */
.sign__check input[type="radio"]:checked::before {
  opacity: 1;
}

.sign__check-text {
  color: #545454;
  font-size: 15px;
}

.sign__forget span a {
  color: #545454;
  font-size: 15px;
  text-decoration: none;
}



.box-fom
{
  min-height: 200px;
  display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.header-sec
{
  display: flex;
  justify-content: space-between;
  padding: 20px 0px;
  align-items: center;
}

.header-sec-tit
{
  font-size: 22px;
  text-transform: uppercase;
  font-weight: 700;
}
.btn-style-one {
    position: relative;
    font-size: 12px;
    line-height: 30px;
    color: #ffffff;
    padding: 15px 30px;
    font-weight: 600;
    background-image: linear-gradient(45deg, #fc5be6 1%, #8338E1 100%);
    overflow: hidden;
    min-width: 150px;
    border-radius: 100em;
    text-decoration: none;
    text-transform: uppercase;
}

.btn-style-one:hover
{
  background-image: linear-gradient(45deg, #8338E1 1%, #fc5be6 100%);
  color: #fff;
}


.login-container1 {

  min-height: calc(100vh - 91px);
  background-color:#ffe4f5;
  position: relative;
  font-family: "Quicksand", sans-serif;
  padding-top: 50px;
}

.login-container1::before
{
  background-image: url(../images/bg-building.png) ;
  background-repeat:repeat-x;
  background-position: left bottom;
  background-size: auto;
  position: absolute;
  content: "";
  width: 100%;
  height: 46px;
  left: 0;
  bottom: 0;
}

.card
{
  background:rgb(208 204 204 / 20%);
  border:2px solid #cb9dba;
  border-radius: 30px;
  padding: 30px 40px;
}

.title
{
  font-size: 24px;
  text-transform: uppercase;
  color: #5c2e86;
  font-weight: 700;
}

.title i
{
  background:#5c2e86;
  width: 30px;
  height: 30px;
  color: #fff;
  text-align: center;
  border-radius: 50%;
  font-size: 16px;
  padding: 5px;
 
}

.bear-btn
{
  background: #fff;
  border:1px solid #a1258e;
  border-radius: 5px;
  color: #a1258e;
  padding: 15px;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: bold;
  font-size: 20px;
    width: 100%;
    display: inline-block;
    text-align: center;

}

.bear-btn img
{
  width: 30px;
  height: 30px;
  margin-right: 10px;
  
}

.bear-btn:hover
{
  background: linear-gradient(to right, #f370b4, #8a3cde);
  border:none;
  border-radius: 5px;
  color: #fff;
  font-weight: bold;
  box-shadow: 1px 3px 10px #969696;

}

.bear-btn:hover img
{
  filter: brightness(8);
}

.navbar
{
  background: #5c2d89;
  padding: 0px
 
}

.navbar-nav .nav-item .nav-link
{
  color: #c09ff1;
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
}

.nav-link.selectd
{
  background: #a0258f;
  padding-left: 25px !important;
  padding-right: 25px !important;
  border-bottom: 5px solid #a0258f;
}

.navbar-nav .nav-item
{
  padding-left: 20px;
}

.navbar-nav .nav-item:first-child
{
  padding-left: 0px;
}

.nav-link
{
  border-bottom: 5px solid #5c2d89;
}

.nav-link:hover
{
  background: #3e0c65;
  border-bottom: 5px solid #af8ffa;
}

.login-container2 {
  min-height: calc(100vh - 140px);
  background-color: #ffe4f5;
  position: relative;
  font-family: "Quicksand", sans-serif;
  padding-top: 50px;
}

.login-container2::before {
  background-image: url(../images/bg-building.png);
  background-repeat: repeat-x;
  background-position: left bottom;
  background-size: auto;
  position: absolute;
  content: "";
  width: 100%;
  height: 46px;
  left: 0;
  bottom: 0;
}

.chosen-container-single .chosen-single
{
  background: #fff;
  border: 1px solid #a1258e;
  border-radius: 5px;
  color: #a1258e;
  padding: 10px;
  text-decoration: none;
  font-weight: bold;
  font-size: 20px;
  width: 100%;
  display: inline-block;
  text-align: center;
}

.chosen-container-single .chosen-single span
{
  font-size: 18px;
}
.chosen-container-single .chosen-single div b
{
  margin-top: 12px;
}

.navbar-toggler
{
  border:1px solid #ccc;
}

.chosen-container-single .chosen-single abbr
{
  top: 19px;
}

.chosen-container .chosen-results li
{
  font-size: 14px;
  color: #000;
}

.chosen-container .chosen-drop
{
  top:80%;
}

.link-to-other
{
    border: none;
    outline: none;
    padding: 15px 25px;
    background: linear-gradient(to right, #121212, #191919);
    cursor: pointer;
    font-size: 0.9em;
    border-radius: 30px;
    font-weight: 600;
    width: 100%;
    margin-top: 10px;
    transition: 0.6s;
    color: #fff;
}
.pdfobject-container{
  height:800px;
}
#paynow {
  display: none;
}